.dt-buttons2 .btn-default{
    background: inherit;
    color: white;
    border: 1px solid #28a745;
}
.buttons-colvis{
	background:red
}
.dt-buttons2 {
	/*margin-bottom: 10px;*/
	width:100%
}
.dt-buttons {
	/*margin-bottom: 10px;*/
}
.dt-buttons.btn-group{
	/*float: left;
	margin-right: 2%;*/
	float: right;
    margin: 8px 1% 0 0;
}
.dataTables_filter {
	float: left;
	margin-top: 4px;
	margin-right: 2%;
	text-align: left;
}
.dataTables_scroll{
	width:100%
}
.dataTables_info {
	float: right;
}
.dataTables_length{
	float: right;
	margin-top: 4px;
	margin-left: 2%;
}
.dt-button-collection.dropdown-menu > li > a{
	color:white
}
.dt-button-collection.dropdown-menu > li{
	padding: 0px 9px 0px 9px;
	background:grey
}
.dt-button-collection.dropdown-menu > li.active{
	background:#3a3a3a
}
.dropdown-menu{
	background:#3a3a3a;
}
.selecttime{
	display: inline-block;
}
.datetimepicker-wrapper:nth-child(1){ 
  display: inline-block;
  top: -46px;
  position: relative;
}

  .page_label{
    background: #5cb85c;
    color: white;
    display: inline-block;
    padding: 0px 15px 0px 15px;
    border-radius: 12px;
    box-shadow: 2px 3px 5px #adadad;    
  }  
  .sr_frame{
    display: inline-block;
    position: relative;
    top:-46px;
    margin-left: 10px;
  }
  .sr_custom,.ng-valid-date{
    width:100px;
  }
  .sr_item{
    display: inline-block;
  }
  .sr_lable{
    color:#545454;
  }
  .pagging{
    position: relative;
  }
  #example_wrapper{
    position: relative;
  }
  .spinner {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    z-index: 2;
    display: none;
    left: 50%;
    margin: -25px 0 0 -25px;
    position: relative;
    top: 8px;
    width: 25px;
    height: 25px;
    margin-right: 24px;
  }
  .spinner .path {
    stroke:white;
    stroke-linecap: round;
    -webkit-animation: dash 1.5s ease-in-out infinite;
        animation: dash 1.5s ease-in-out infinite;
    }

  @-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
  }
  }

  @keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
  }
  }
  @-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
  }
  @keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
  }
  th,table{
    text-align: center;
  }
  .dataTable>tbody>tr:hover{
    background: #424242;
    cursor: pointer;
  }
  .table{
    color: white;
  }
  .table>tbody>tr>td{
    border: 0px none;
  }
  #example > thead > tr > th:nth-child(2)::after{
    visibility: hidden;
  }
  #example > thead > tr > th:nth-child(4)::after{
    visibility: hidden;
  }
  .table-striped>tbody>tr:nth-of-type(odd) {
      background-color: transparent;
  } 
  .table>thead>tr>th {
    border-bottom: 1px solid #ddd;
  }
  .dataTables_filter{
    float: right;
  }
  .form-control{
    background-color: transparent;
    color: inherit;
  }
  .row{
    width: 100%;
  }
  @media (min-width: 576px){
    .col-sm-6 {
        max-width: 100%;
    }
  }